@charset "utf-8";



/* 	-----------------------------------------------------

------------------- General Styles ------------------

----------------------------------------------------- */

article, aside, details, figcaption, figure, footer, header, .hgroup, menu, nav, section, main {display:block;}



* {margin:0; padding:0; outline: none; border:none}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	
	background-position: center center;
}



blockquote, q {quotes:none;}

blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}

:focus {outline:0;}

ins {text-decoration:none;}

del {text-decoration:line-through;}

table {border-collapse:collapse; border-spacing:0;}

a {text-decoration : none;

color :#4d92c6;}



a:hover {text-decoration : none;}



img {margin:0; padding:0; outline-style:none; outline-width:0; max-width:100%; height:auto; border:none}



.clr {font-size:0; height:0; line-height:0; clear:both;}

.left {margin:0; padding:0; width:auto; height:auto; float:left;}

.right {margin:0; padding:0; width:auto; height:auto; float:right;}



.line{ border-bottom:1px solid #e3e3e3; height:1px; width:100%}



body {

margin : 0;

padding : 0;

font-family:Arial, Helvetica, sans-serif;

font-size : 13px;

color:#000000;

background:url(../../image/body_bg.jpg) top center no-repeat}





#container{

width: 100%;

margin: 0 auto;

}



/*----Header start here--------*/
header {margin:0 auto; padding:0 10px; max-width:980px; height:auto;}
header .logo{float:left; position:relative; margin:5px 0px 5px 0;}

header figure{text-align:center;max-width:960px; padding:10px 10px 0px 10px;}
header figure aside {position:relative; margin-bottom:-3px; }


header .hgroup{ text-align:center;position:relative; float:left; margin-left:30px;}
header .hgroup h1{
	font-size:38px;
	color:#fcb134;
	text-align:center;
}
header .hgroup h2{
	font-size:25px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#00315b;
}
header .hgroup h3{font-size:26px;color:#000;font-weight:normal}
/*header aside{ margin:10px !important; }*/







/*---------mid area start here------------*/

.mid_container {margin:0 auto; padding:30px 10px 0 10px; width:980px; height:auto;}



/*---------Nav area start here------------*/

#menu{ margin-left:8px}



#menu ul, 

#menu ul li{

list-style:none;

/*width : 180px;*/

height : auto;

float:left;

background:url(../image/nav_bg1.jpg) repeat-x;

}





#menu ul li{

text-transform:uppercase;

font-size:11px;

list-style:none;

/*width : 180px;*/

float:left;

background:url(../image/nav_bg1.jpg) repeat-x;

}





#menu ul li a:hover{

background:url(../image/nav_bg1_h.jpg) repeat-x;

}





#menu ul li a{

color:#363636;

width : 175px;

text-shadow:1px 1px 1px #FFF;

border-bottom:1px dashed #aaaeb2;

float:left;

padding:13px 0 13px 15px;

background:url(../image/nav_bg1.jpg) repeat-x;

}

#menu ul li.active a{

color:#363636;

width : 175px;

text-shadow:1px 1px 1px #FFF;

border-bottom:1px dashed #aaaeb2;

float:left;

padding:13px 0 13px 15px;

background:#f1f3cb;

}



/**** SECOND LEVEL MENU ****/

/* We make the position to absolute for flyout menu and hidden the ul until the user hover the parent li item */

#menu ul li ul{

position:relative;

display:none;

float:left;

margin:0;

padding:0

}



/* When user has hovered the li item, we show the ul list by applying display:block, note: 150px is the individual menu width.  */

#menu ul li:hover ul{

top:0px;

display:block;

padding:0

}



/* we apply different background color to 2nd level menu items*/





#menu ul li ul li{ padding:0; left:0}



/* We change the background color for the level 2 submenu when hovering the menu */

#menu ul li:hover ul li:hover{background-color:#b1b536;}



/* We style the color of level 2 links */

#menu ul li ul li a{width : 175px;background:#f6efcf;}



/* We style the color of level 2 links */

#menu ul li ul li a:hover{background:#ffffff;}



/**** THIRD LEVEL MENU ****/

/* We need to hide the 3rd menu, when hovering the first level menu */

#menu ul li:hover ul li ul{

position:absolute;

display:none;}



/* We show the third level menu only when they hover the second level menu parent */

#menu ul li:hover ul li:hover ul{

display:block;

left:150px;

top:0;}







/*-----------Nav end here------------*/



#logo_area{

width : 200px;

height : auto;

float:left;

margin-top:20px;}



#logo_area img{margin:0px 2px 10px 10px; float:left;}



.left_section{ width:200px; float:left}



#mid_area{

max-width : 515px;

height : auto;

float:left;

position:relative;

border-left:1px solid #e3e3e3;

border-right:1px solid #e3e3e3;

padding-bottom:30px;

margin:0 0 0 10px;

padding-right:10px;

}



/*#mid_area #video{



margin-left:7px;

}

#mid_area #video img{

max-width:100%; 

margin:auto;



}*/



.video{margin-left:80px;}



.video { position: relative; padding-bottom: 56.25%; margin-top: 30px; height: 0; overflow: hidden; }

.video iframe, .video object, .video embed { position: absolute; top: 32px; left: 0; max-width: 319px; max-height: 216px; }



.video h5 {

width : 318px;

height : 28px;

float : left;

background : url(../image/video_header.jpg) no-repeat;

font-size : 14px;

color:#000;

font-weight:bold;

text-align : center;

padding-top : 10px;

}





#mid_area #text_area{

max-width:100%;

float:left

}



#text_area h1{
	text-align:center;
	color:#000;
	font-weight:bold;
	font-size:22px;
	margin:10px 0;



}





#text_area #testi{
max-width : 450px;
float:left;
border:1px solid #e3e3e3;
border-radius:8px;
padding:10px 15px 20px 15px ;
margin:20px 0 0px 20px;}

#text_area #testi p{
font-style:italic;
color:#757373}


#text_area #testi h2{
	font-size:14px;
	color:#fcb134;
	text-align: center;
}



#mid_area h4{text-align:center;margin-top:30px;}





#mid_area h4 a{
	color:#00315b;
	font-size:14px;
	text-decoration:underline

}

#mid_area h4 a:hover{text-decoration:none}



/*right area start here*/



#right_area {

width : 228px;

height : auto;

float:right;

text-align:center;

font-family:Arial, Helvetica, sans-serif;

margin-right:10px;

}



#right_area h2{

font-size:16px;

font-weight:bold !important;

}



#right_area h2 span{
	color:#00315b;

}

#right_area h1{
	font-size:24px;
	color:#fcb134;

}

#right_area h3{

font-size:14px;

}





#right_area #form_area{

width : 222px;

height : auto;

margin:0 auto;

}





#right_area #form_area #top{

width : 222px;

height : 11px;

background:url(../image/right_form_top.jpg) no-repeat

}



#right_area #form_area #mid{

width : 218px;

height : auto;

background:url(../image/right_form_mid.jpg) repeat-y;
padding-left:3px;
padding-top:20px;


}



#right_area #form_area #mid input[type="text"], input[type="email"], input[type="tel"]{

width : 187px;

height : 24px;

padding:5px 0 2px 3px;

margin:4px 0;

background:url(../image/input_bg.jpg) no-repeat

}



#right_area #form_area #mid label{

width : 200px;

color:#09376d;

font-size:11px;

padding:5px 0;

}


#right_area #form_area #mid input[type="submit"]{
background:#093970;
color:#FFF;
text-transform:uppercase;
padding:5px 20px;
border-radius:4px;
cursor:pointer;
text-align:center;
margin:20px 0;
}
#right_area #form_area #mid input[type="submit"]:hover{
background:#0d488c;
}


#right_area #form_area #bottom{

width : 222px;

height : 15px;

background:url(../image/right_form_btm.jpg) no-repeat

}

/*Business Builder Form Start Here*/

#business_area {

width : 228px;

height : auto;

text-align:center;

font-family:Arial, Helvetica, sans-serif;

margin:auto;

}




#content_area #business_area #business_form{

width : 222px;

height : auto;

margin: auto;

}





#content_area #business_area #business_form #top{

width : 222px;

height : 11px;

background:url(../image/right_form_top.jpg) no-repeat

}



#content_area #business_area #business_form #mid{

width : 222px;

height : auto;

background:url(../image/right_form_mid.jpg) repeat-y;

padding-top:20px;


}



#content_area #business_area #business_form #mid input[type="text"], input[type="email"], input[type="tel"]{

width : 187px;

height : 24px;

padding:5px 0 2px 3px;

margin:4px 0;

background:url(../image/input_bg.jpg) no-repeat

}



#content_area #business_area #business_form #mid label{

width : 200px;

color:#09376d;

font-size:11px;

padding:5px 0;

}


#content_area #business_area #business_form #mid input[type="submit"]{
background:#093970;
color:#FFF;
text-transform:uppercase;
padding:5px 20px;
border-radius:4px;
cursor:pointer;
text-align:center;
margin:20px 0;
}
#content_area #business_area #business_form #mid input[type="submit"]:hover{
background:#0d488c;
}


#content_area #business_area #business_form #bottom{

width : 222px;

height : 15px;

background:url(../image/right_form_btm.jpg) no-repeat

}

/*Business Builder Form End Here*/


#right_area #newsletter_area{

width : 200px;

height : auto;

margin:5 auto;

border-radius:4px;

text-align:center;

border:1px solid #cfcfcf;

padding:20px 15px 20px 15px;

}



#right_area #newsletter_area h1{

font-size:22px;

font-weight:normal;

color:#000;

}



#right_area #newsletter_area h1 span{
	font-weight:bold;
	color:#00315b;

}



#right_area #newsletter_area p{
	font-size:14px;
	text-align: left;

}



#right_area #newsletter_area p span{
	font-size:14px;
	font-weight:bold;
	color:#fcb134;
	text-align: left;

}



/*footer start here*/

#footer {
width: 980px;
height : auto;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
border-top:1px solid #e3e3e3;float:left;

}

#footer ul, p{
max-width: 980px;
margin:0 auto;
padding-top:10px;

}

#footer ul li{
display:inline;
list-style:none;
color:#0c6bb1
}
#footer ul li a{
	text-decoration:none;
	color:#00315b
}
#footer ul li a:hover{text-decoration:underline}

#footer a{color:#000;text-decoration:underline;}

#footer a:hover{text-decoration:none}

.yellow_bg {background : #fff600;}
.red_text {color : #ff0404;}
.strng_txt {font-weight : bold;}


/*about page start here*/



#content_area{

float:left;

padding:0 10px 0 20px;

width : 480px;

}



#content_area .img_area{

text-align:center;

max-width : 480px;

}

#content_area .img_area .border{

border:1px solid #cccccc;

margin-top:10px;

margin-bottom:-5px;

}



#content_area .list_area{

float:left;

max-width : 450px;

background:url(../image/mid_list.jpg) top left no-repeat;

padding:0 20px 20px 35px;

}



#content_area p{



}



#content_area .list_area img{

float:left;

margin:0 4px 2px 0;

}

#content_area  ul{

max-width:100%;

}



#content_area  ul li{

float:left;

padding-left:35px;

background:url(../image/list_bullet.jpg) left top no-repeat;

list-style:none;

}





#content_area p a{

text-decoration:underline}



#content_area p a:hover{

text-decoration:none}



#content_area .newsletter_cover{

float:left;

width : 230px;

border:1px solid #dcdcdc;

background:#fafafa;

padding:10px 20px 10px 20px;

text-align:center;

border-radius:4px;

margin:30px 100px 30px 105px;

}



/*team page start*/



.team_div {

background : #ffffff;

border : #dcdcdc solid 1px;

max-width : 462px;

/*max-width : 445px;=======problem with ie8*/

height : auto;

font-size:13px;

float : left;

position : relative;

margin-bottom : 30px;

padding : 12px 10px;

}



.team_div .team_img_div{

width : 120px;

height:auto;

float : left;

position : relative;

text-align:center;

font-weight:normal;

margin-right:20px;

font-size:12px;

}



.team_div .team_img{

width : 106px;

height : 121px;

float : left;

position : relative;

margin:5px 0 10px 0;



}



.team_div .team_img img{

float : left;

position : relative;

box-shadow: 0px 0px 2px #000000;

border:1px solid #FFF;

}



/*testimonial page start*/

.testimonial_div {
border: #dedede solid 1px;
max-width: 445px;
height: auto;
padding: 15px 18px;
font-size: 12px;
float: left;
margin-bottom: 25px;
}

.testimonial_div h2{font-size: 14px;
color: #0c6bb1;}


.testimonial_div p{

line-height:14px;

font-size:11px;

}

.testimonial_div .name{

float:left;

font-size:11px;

font-weight:normal;

}



/*growth page start here*/



.video h5 {

width : 318px;

height : 28px;

float : left;

background : url(../image/video_header.jpg) no-repeat;

font-size : 14px;

color:#000;

font-weight:bold;

text-align : center;

padding-top : 10px;

}



/*for free report pages*/

.newsletter_signup {
	
width : 270px;

height:auto;

float : left;

position : relative;

margin : 15px 0 50px 95px;

}


.get_instant2 {

width : 270px;

height:auto;

float : left;

position : relative;

margin : 15px 0 50px 95px;

}



.get_instant2 .get_instant_mid {

width : 290px;

height:auto;

float : left;

position : relative;

margin : 0px 0 0 px;

z-index:100;

padding-top:15px;

border:1px solid #b2b2b2;

border-radius:5px;

}



.get_instant2 form {

width : 239px;

height : auto;

float : left;

position : relative;

margin : -5px 0 0 12px;

}

.get_instant2 p {

width : 239px;

height : auto;

float : left;

position : relative;

text-align:center;

margin : 0px 0 20px 0px;

color:#960606;

}

.get_instant2 form input {

width : 234px;

height : auto;





float : left;

position : relative;

margin : 5px;

background:#e4e4e4;

border:1px solid #b2b2b2;

border-radius:2px;

color : #000000;

z-index : 100;

padding : 2px 0 0 2px;

}

.get_instant2 .get_btm {

margin : -15px 0 -50px 17px;

z-index:1000;

}





/*contact page start here*/



.contact_form_div {

height:auto;

padding:25px 0;

border:1px solid #e5e5e5;

}



.contact_form_div form {

height:auto;

}



.contact_form_div form p {

text-align:center;

}

.contact_form_div form div {

margin:5px 0;

}

.contact_form_div form div a {color:#A30001;}

.contact_form_div form div a:hover { text-decoration:underline}



.contact_form_div form div label {

width : 150px;

height : auto;

color:#000;

font-weight : bold;

font-size : 13px;

margin-left : 20px;

text-shadow:0px 1px 0px #ffffff;

}

.contact_form_div form div input[type="text"] {

width : 280px;

height : 20px;

background:#d8d8d8;

padding : 2px;

border:1px solid #FFF;

box-shadow:0px 0px 2px #bababa;

}

.contact_form_div form div input[type="submit"] {

background: #093970;

color: #FFF;

text-transform: uppercase;

padding: 5px 20px;

border-radius: 4px;

cursor: pointer;

margin: 15px 0 15px 0px;

}

.contact_form_div form div input[type="submit"]:hover {

background: #124b8c;

}

.map {

/*border:1px solid #FFF;

box-shadow:0px 0px 2px #000000;*/

}









#menu .has-sub {

position: relative; }



#menu .has-sub:after, #menu .has-sub > ul > .has-sub:hover:after {

content: '';

display: block;

width: 10px;

height: 9px;

z-index:1000;

position: absolute;

right: 5px;

top: 50%;

margin-top: -5px;

background:url(../image/search_lft_arrow.png) no-repeat

}



#menu .has-sub > ul > .has-sub:after, #menu .has-sub:hover:after {       }



.current_page_item a, 





li.current_page_parent a{

color: #666666;

line-height: 160%;

padding: 10px 20px 10px 10px;

width: 170px;

background:#def1cd;}



#menu ul li.current_page_item a{

color:#363636;

width : 175px;

text-shadow:1px 1px 1px #FFF;

border-bottom:1px dashed #aaaeb2;

float:left;

padding:13px 0 13px 15px;

background:#f6efcf;}





#menu ul li.current-menu-parent a{

color:#363636;

width : 175px;

text-shadow:1px 1px 1px #FFF;

border-bottom:1px dashed #aaaeb2;

float:left;

padding:13px 0 13px 15px;

background:#f6efcf;}





/*#menu ul li a:hover{

background: #e2efd5;}*/





#menu ul li ul{margin:0; padding:0}



#menu ul li ul a{

color:#363636;

width : 175px;

text-shadow:1px 1px 1px #FFF;

border-bottom:1px dashed #aaaeb2;

float:left;

padding:13px 0 13px 15px;

background:#E1EED4;}



#menu ul li ul a:hover{background-color:#D6EAC7;}



#menu ul li ul.sub-menu li.current_page_item a{background:#e4d3ae;}

nav select { display:none}





.video-container { position: relative; padding-bottom: 56.25%; padding-top: 0px; height: 0; overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



@media only screen and (min-width: 320px) {

nav select {margin:-6px 0 0 0; padding:10px 2%; width:100%; height:42px; background:#333; border:1px solid #333; font-size:12px; font-weight:normal; line-height:20px; color:#FFF; text-transform:uppercase; display:none !important}

nav select option {margin:0; padding:0.5% 4%; color:#FFFFFF; background:#333;}

}




.entry-title{ display:none !important}


div.wpcf7-response-output{ margin:0 !important; padding:0 !important}
div.wpcf7-mail-sent-ok{ margin-right:15px !important; padding-bottom:15px;}

.about_../image_div img{ float:left; margin:0; padding:0; position:relative}
